debian-games
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/debian-games

general

source
debian-games (optional, misc)
version
2.4
maint
Debian Games Team (a), Markus Koschany (u)
std-ver
4.2.0
VCS
Git (browse)

versions ... ...pool

oldstable
save 1
stable
save 2
testing
save 2.4
unstable
save 2.4
Ubuntu
2.2ubuntu3

todo

  • Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of it.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.2.1 instead of 4.2.0).
  • This package has "Suggests: fofix" while fofix-dfsg needs a new maintainer, see O #836421.
  • This package has "Recommends: xscavenger" while xscavenger needs a new maintainer, see O #785658.
  • This package has "Recommends: maelstrom" while maelstrom needs a new maintainer, see O #762499.
  • This package has "Recommends: xflip" while xflip needs a new maintainer, see O #800325.
  • This package has "Recommends: balder2d" while balder2d needs a new maintainer, see O #831545.
  • This package has "Recommends: enemylines7" while enemylines7 needs a new maintainer, see RFA #728194.
  • This package has "Recommends: starvoyager" while starvoyager needs a new maintainer, see O #831806.
  • This package has "Recommends: xgammon" while xgammon needs a new maintainer, see O #869298.
  • This package has "Recommends: uligo" while uligo needs a new maintainer, see O #831785.
  • This package has "Recommends: gnudoq" while gnudoq needs a new maintainer, see O #876956.
  • This package has "Recommends: polygen" while polygen needs a new maintainer, see O #876670.
  • This package has "Recommends: purity" while purity needs a new maintainer, see O #564018.
  • This package has "Recommends: gl-117" while gl-117 needs a new maintainer, see O #668914.
  • This package has "Recommends: cowsay" while cowsay needs a new maintainer, see O #910035.
  • This package has "Recommends: tint" while tint needs a new maintainer, see O #840874.
  • This package has "Recommends: xsoldier" while xsoldier needs a new maintainer, see O #738879.
  • This package has "Recommends: rafkill" while rafkill needs a new maintainer, see O #711562.
  • This package has "Recommends: hearse" while hearse needs a new maintainer, see O #862642.
  • This package has "Recommends: xshisen" while xshisen needs a new maintainer, see O #852198.
  • This package has "Recommends: tintin++" while tintin++ needs a new maintainer, see O #799220.
  • This package has "Suggests: lightspeed" while lightspeed needs a new maintainer, see O #586418.
  • This package has "Recommends: pax-britannica" while pax-britannica needs a new maintainer, see O #869292.
  • This package has "Suggests: codelite" while codelite needs a new maintainer, see RFA #852312.
  • This package has "Recommends: magicmaze" while magicmaze needs a new maintainer, see O #869294.
  • This package has "Recommends: moon-lander" while moon-lander needs a new maintainer, see O #869296.
  • This package has "Recommends: pipewalker" while pipewalker needs a new maintainer, see O #826925.
  • This package has "Recommends: xinv3d" while xinv3d needs a new maintainer, see O #900345.
  • This package has "Recommends: tourney-manager" while tourney-manager needs a new maintainer, see O #835316.
  • This package has "Suggests: python-tofu" while tofu needs a new maintainer, see O #521925.
  • This package has "Recommends: libjogl2-java" while libjogl2-java needs a new maintainer, see RFA #783518.
  • This package has "Recommends: fruit" while fruit needs a new maintainer, see O #835305.
  • This package has "Recommends: dadadodo" while dadadodo needs a new maintainer, see O #800519.
  • This package has "Recommends: xball" while xball needs a new maintainer, see O #873559.
  • This package has "Recommends: glob2" while glob2 needs a new maintainer, see O #845283.
  • This package has "Recommends: criticalmass" while criticalmass needs a new maintainer, see O #738892.
  • This package has "Recommends: wordwarvi" while wordwarvi needs a new maintainer, see O #869297.
  • This package has "Recommends: toga2" while toga2 needs a new maintainer, see O #835315.
  • This package has "Recommends: pacman" while pacman needs a new maintainer, see O #869291.
  • This package has "Recommends: tdfsb" while tdfsb needs a new maintainer, see O #677783.
  • This package has "Recommends: wizznic" while wizznic needs a new maintainer, see O #805267.
  • This package has "Recommends: open-invaders" while open-invaders needs a new maintainer, see O #826461.
  • This package has "Recommends: glaurung" while glaurung needs a new maintainer, see O #835306.
  • This package has "Recommends: antigravitaattori" while antigrav needs a new maintainer, see O #897285.
  • This package has "Recommends: basic256" while basic256 needs a new maintainer, see O #845980.
  • This package has "Recommends: xfrisk" while xfrisk needs a new maintainer, see O #869300.
  • This package has "Recommends: mazeofgalious" while mazeofgalious needs a new maintainer, see O #661454.
  • This package has "Recommends: xchain" while xchain needs a new maintainer, see O #554285.
  • This package has "Recommends: xsok" while xsok needs a new maintainer, see O #852225.

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0